Bug 1815902 - bindfs-1.14.5 is available
Summary: bindfs-1.14.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bindfs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-22 15:29 UTC by Upstream Release Monitoring
Modified: 2020-04-25 03:00 UTC (History)
2 users (show)

Fixed In Version: bindfs-1.14.5-1.fc32 bindfs-1.14.5-1.fc30 bindfs-1.14.5-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-25 02:21:34 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.14.4 (#1815902) (965 bytes, patch)
2020-03-22 15:30 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.14.5 (#1815902) (965 bytes, patch)
2020-04-13 09:43 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-03-22 15:29:54 UTC
Latest upstream release: 1.14.4
Current version/release in rawhide: 1.14.3-2.fc32
URL: http://bindfs.org/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/188/

Comment 1 Upstream Release Monitoring 2020-03-22 15:30:00 UTC
Created attachment 1672312 [details]
[patch] Update to 1.14.4 (#1815902)

Comment 2 Upstream Release Monitoring 2020-03-22 15:33:17 UTC
the-new-hotness/release-monitoring.org's scratch build of bindfs-1.14.4-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42699174

Comment 3 Filipe Rosset 2020-04-06 13:23:38 UTC
tests broken on rawhide, reported upstream

--- --rename-deny ---
[  --rename-deny  ]
ERROR: testcase `--rename-deny' failed
expected exception Errno::EPERM
  /home/filiperosset/rpmbuild/my/bindfs/bindfs-1.14.4/tests/common.rb:232:in `assert_exception'
  ./test_bindfs.rb:320:in `block in <main>'
  /home/filiperosset/rpmbuild/my/bindfs/bindfs-1.14.4/tests/common.rb:150:in `testenv'
  ./test_bindfs.rb:317:in `<main>'
FAIL: test_bindfs.rb

Comment 4 Upstream Release Monitoring 2020-04-13 09:43:35 UTC
Latest upstream release: 1.14.5
Current version/release in rawhide: 1.14.3-2.fc32
URL: http://bindfs.org/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/188/

Comment 5 Upstream Release Monitoring 2020-04-13 09:43:41 UTC
Created attachment 1678406 [details]
[patch] Update to 1.14.5 (#1815902)

Comment 6 Upstream Release Monitoring 2020-04-13 09:47:17 UTC
the-new-hotness/release-monitoring.org's scratch build of bindfs-1.14.5-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=43326871

Comment 7 Fedora Update System 2020-04-13 17:23:28 UTC
FEDORA-2020-1a67e22117 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1a67e22117

Comment 8 Fedora Update System 2020-04-13 17:23:29 UTC
FEDORA-2020-ac3b4a3cde has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ac3b4a3cde

Comment 9 Fedora Update System 2020-04-13 17:23:29 UTC
FEDORA-2020-f82e18c238 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f82e18c238

Comment 10 Fedora Update System 2020-04-13 21:17:49 UTC
FEDORA-2020-ac3b4a3cde has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-ac3b4a3cde`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ac3b4a3cde

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-04-15 19:57:15 UTC
FEDORA-2020-1a67e22117 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1a67e22117`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1a67e22117

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-04-15 21:39:45 UTC
FEDORA-2020-f82e18c238 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-f82e18c238`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f82e18c238

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-04-25 02:21:34 UTC
FEDORA-2020-ac3b4a3cde has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-04-25 02:41:09 UTC
FEDORA-2020-f82e18c238 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-04-25 03:00:10 UTC
FEDORA-2020-1a67e22117 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.